Bug 18178 - Обновить до 1.861
: Обновить до 1.861
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/perl-Email-MIME)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-10 21:01 by
Modified: 2008-12-10 22:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-10 21:01:47
Просьба обновить или выдать NMU на perl-Email-MIME: Bugzilla 3.2 хочет версию
1.861.
------- Comment #1 From 2008-12-10 22:43:20 -------
Сорри, гоню. В бранче смотрел %)